:root {
  --lqd-container-width-sm: 1024px;
  --lqd-row-gutter-x: 30px;
  --lqd-row-gutter-y: 30px;
  --lqd-body-text-color: #485666;
  --lqd-color-primary: #f27e3f;
  --lqd-color-secondary: #54595f;
  --lqd-color-accent: #f27e3f;
  --lqd-color-blue-100: #e2f5f8;
  --lqd-color-blue-200: rgba(0, 35, 82, 0.35);
  --lqd-color-blue-300: rgba(0, 22, 52, 0.7);
  --lqd-color-blue-400: rgba(54, 85, 128, 0.702);
  --lqd-color-blue-600: #243d62;
  --lqd-color-blue-700: #002352;
  --lqd-color-gray-100: #eef3f9;
  --lqd-color-gray-500: #7e8085;
  --lqd-color-gray-900: #242424;
  --lqd-color-green-100: #e3f8eb;
  --lqd-color-green-200: rgba(56, 231, 128, 0.31);
  --lqd-color-green-300: #00937e;
  --lqd-color-green-900: #0e524a;
  --lqd-color-slate-100: #f8f9ff;
  --lqd-color-slate-200: #d3fff8;
  --lqd-color-slate-500: #50596c;
  --lqd-color-orange-100: #ffefe3;
  --lqd-color-orange-500: #ed6a04;
  --lqd-color-red-100: #fbe3e5;
  --lqd-color-purple-100: #f5e5f1;
  --lqd-color-link: #5b7bfb;
  --lqd-color-link-hover: #181b31;
  --lqd-color-dark: #292929;
  --lqd-body-font-family: "sofia-pro", Sans-serif;
  --lqd-body-font-size: 15px;
  --lqd-body-font-wieght: 600;
  --lqd-body-line-height: 1.66em;
  --lqd-body-letter-spacing: 0.2px;
  --lqd-heading-font-family: "Golos Text", sans-serif;
  --lqd-heading-color: #233d62;
  --lqd-heading-line-height: 1.2em;
  --lqd-heading-font-weight: 600;
  --lqd-h2-font-size: 41px;
  --lqd-h3-font-size: 24px;
  --lqd-h4-font-size: 25px;
  --lqd-h5-font-size: 19px;
  --lqd-h6-font-size: 12px;
  --lqd-h6-letter-spacing: 1px;
  --lqd-h6-color: #ed6a04;
  --lqd-cc-bc: var(--lqd-color-primary);
  --lqd-cc-bg: var(--lqd-color-primary);
  --lqd-cc-size-outer: 35px;
  --lqd-cc-size-inner: 7px;
  --lqd-cc-bw: 1px;
  --lqd-cc-br: calc(var(--lqd-cc-size-outer) / 2);
  --lqd-cc-active-bc: var(--lqd-color-primary);
  --lqd-cc-active-bg: var(--lqd-color-primary);
  --lqd-cc-active-bw: 1px;
  --lqd-cc-active-circle-color: #fff;
  --lqd-cc-active-circle-txt: #000;
  --lqd-cc-active-arrow-color: #fff;
}
.ld-fancy-heading .lqd-highlight-inner,
.ld-fancy-heading .lqd-highlight-inner .lqd-highlight-brush-svg {
  height: 0.275em;
}
.btn-xlg {
  --btn-pt: 1.5em;
  --btn-pe: 3.5em;
  --btn-pb: 1.5em;
  --btn-ps: 3.5em;
}

